ModelPath = model/coco1.27.dae
BKColorA = 255
BKColorR = 180
BKColorG = 150
BKColorB = 150
BarColorA = 255
BarColorR = 100
BarColorG = 70
BarColorB = 70
ViewerBKColorA = 255
ViewerBKColorR = 220
ViewerBKColorG = 220
ViewerBKColorB = 220
